Subject: [dns-privacy] Moving discussions along

From: Brian Haberman <[email-masked]>
Date: Mon, 24 Sep 2018 10:00:59 -0400

All,
     The threads for discussing the various perspectives on the
recursive-to-authoritative problem space have fizzled out. Rather than
having a series of parallel discussions going on, I am going to try and
get a focus on one area per week. Hopefully, this will get more people
involved in the discussion to help clarify the requirements for any
proposed solutions.

     Please contribute to the discussions so that we can prepare for
Bangkok.

Regards,
Brian